Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85982 - 2.4.18-26.7.x kernel errata causes machines to reboot when it tries to boot
Summary: 2.4.18-26.7.x kernel errata causes machines to reboot when it tries to boot
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-11 21:31 UTC by HSL Tech
Modified: 2007-04-18 16:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:38 UTC


Attachments (Terms of Use)

Description HSL Tech 2003-03-11 21:31:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
After completing the latest redhat kernel update on redhat Linux 7.2 and 8.0 
systems, few boxes stop working with new kernel vmlinux-2.4.18-26.7.x. 
After completing redhat update, when I restarted the system and selected the 
default Linux option at the kernel list (kernel list contains option like 
Linux ,Linux1, Linux12, Linux123, Linux1234 etc.)it shows the starting sceen " 
Loading Linux .............." and again reboots computer. This goes into 
endless loop.
I need to boot using Linux1 or Linux12345 (backup kernal) option to start the 
system.
Already two production server affected by this option each having Redhat Linux 
7.2 and 8.0 as operating system.
 On one box neither of Linux, Linux1, Linux12, Linux123 option works. It 
started using option Linux12345 which is kernel-2.4.9-34.

Version-Release number of selected component (if applicable):
kernel-2.4.18-26.7.x

How reproducible:
Always

Steps to Reproduce:
1.Update Redhat Linux 7.2/8.0 using latest redhat network update for kernel-
2.4.18-26.7.x.
2.Reboot the computer.
3.
    

Actual Results:  System is rebooting in endless loop.

Expected Results:  System should start using the latest kernel-2.4.18-26.7.x.

Additional info:

Computer starts showing "Loading Linux ..............."
and againg restrats the computer.
This goes in endless loop.

Comment 1 Bugzilla owner 2004-09-30 15:40:38 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.